<?php

/* settings array */
$settings["projects"] = array(
	"settings" => array(
      "projects_notification" => array(
        "method" => "checkbox",
	  	  "type" => "int",
		  "default" => array(NOTIFY_MAIL, NOTIFY_MIM),
		  "dimensions" => "1",
		  "selections" => "1",
		  "choices" => array(
		    array("name" => "screen","value"=>NOTIFY_SCREEN), 
			 array("name" => "MIM","value"=>NOTIFY_MIM),
			 array("name" => "email","value"=>NOTIFY_MAIL),
		  ),
		"layout" => "h"
      ),
    )
);

?>
